.bgcart{display:inline-block;overflow:hidden;border-radius:4px;font-size:13px;font-family:Tahoma;font-weight:bold;margin-top:10px;cursor:pointer;line-height:normal;text-transform:uppercase;color:#fff!important;text-align:center;background:#fd6e1d;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#fd6e1d),to(#f59000));background:-webkit-linear-gradient(top,#f59000,#fd6e1d);background:-moz-linear-gradient(top,#f59000,#fd6e1d);background:-ms-linear-gradient(top,#f59000,#fd6e1d);background:-o-linear-gradient(top,#f59000,#fd6e1d);}
.bgcart:hover{background:#bd9c00;}
.frm-fancycart{width:100%;max-width:800px;}
.frm-fancycart .wrap-cart{display:block;}
.frm-fancycart .top-cart{width:100%;border:0px;padding:0px;margin:0px;}
.frm-fancycart .button-cart{display:flex;align-items:center;justify-content:space-between;margin-top:15px;}
.frm-fancycart .button-cart .buy-more-cart{color:#bd9c00;cursor:pointer;}
.frm-fancycart .button-cart .buy-more-cart i{margin-right:5px;font-size:16px;}
.frm-fancycart .thanhtoan{margin:0px;width:auto;}
.wrap-cart{padding:20px 15px;display:flex;align-items:stretch;justify-content:space-between;background:#fff;border:1px solid #d8d8d8;box-shadow:0 0 20px rgba(0,0,0,.15);}
.top-cart{width:60%;border-right:1px solid #eee;padding-right:15px;margin-right:15px;}
.list-procart .item-procart{display:flex;align-items:flex-start;justify-content:space-between;padding:20px 10px;border:1px solid #eee;border-top:0px;}
.list-procart .item-procart .pic-procart{width:20%;text-align:center;margin-right:3%;}
.list-procart .item-procart .pic-procart img{max-width:100%;max-height:100px;}
.list-procart .item-procart .pic-procart .del-procart{color:#999;font-size:12px;display:block;margin-top:5px;cursor:pointer;}
.list-procart .item-procart .pic-procart .del-procart:hover{color:red;}
.list-procart .item-procart .pic-procart-rp{display:none;margin:10px auto auto auto;width:100%;max-width:85px;}
.list-procart .item-procart .info-procart{width:80%;margin-right:3%;}
.list-procart .item-procart .info-procart .name-procart a{font-size:14px;font-family:Tahoma;color:#000;display:block;}
.list-procart .item-procart .info-procart .name-procart a:hover{color:#bd9c00;}
.list-procart .item-procart .info-procart .khuyenmai-procart{font-size:12px;margin:5px 0px 7px 0px;}
.list-procart .item-procart .info-procart .mausize-procart{display:flex;align-items:center;justify-content:space-between;}
.list-procart .item-procart .info-procart .mausize-procart.mausize-procart-text{display:block;}
.list-procart .item-procart .info-procart .mausize-procart p{display:inline-block;}
.list-procart .item-procart .info-procart .mausize-procart p:first-child{margin-right:10px;}
.list-procart .item-procart .info-procart .mausize-procart p strong{font-weight:bold;}
.list-procart .item-procart .info-procart .mausize-procart select{width:50%;padding:6px 5px;font-size:12.5px;}
.list-procart .item-procart .info-procart .mausize-procart select:first-child{margin-right:1%;}
.list-procart .item-procart .quantity-procart{width:20%;margin-right:3%;}
.list-procart .item-procart .quantity-procart .handle-counter-procart{display:flex;align-items:stretch;justify-content:space-between;border:1px solid #dfdfdf;width:100%;height:30px;line-height:normal;text-align:center;border-radius:3px;}
.list-procart .item-procart .quantity-procart .handle-counter-procart .btn-hc-pri{background-color:transparent;border:0px;width:30%;color:#333;outline:none;cursor:pointer;font-size:23px;}
.list-procart .item-procart .quantity-procart .handle-counter-procart .btn-hc-pri:hover,.quantity-procart .handle-counter-procart .btn-hc-pri:focus{color:#bd9c00;}
.list-procart .item-procart .quantity-procart .handle-counter-procart .btn-hc-pri:disabled,.quantity-procart .handle-counter-procart .btn-hc-pri:disabled:hover{color:#ccc;cursor:not-allowed;}
.list-procart .item-procart .quantity-procart .handle-counter-procart .btn-hc-pri.counter-minus{line-height:26px;}
.list-procart .item-procart .quantity-procart .handle-counter-procart .btn-hc-pri.counter-plus{line-height:30px;color:#bd9c00;}
.list-procart .item-procart .quantity-procart .handle-counter-procart .quantity-procat{width:40%;box-sizing:border-box;border:0px;border-right:1px solid #dfdfdf;border-left:1px solid #dfdfdf;font-size:13px;outline:none;box-shadow:none;padding:0px;color:#333;text-align:center;}
.list-procart .item-procart .price-procart{width:20%;text-align:right;}
.list-procart .item-procart .price-procart .price-new-cart{color:#bd9c00;font-family:Tahoma;}
.list-procart .item-procart .price-procart .price-old-cart{color:#999;text-decoration:line-through;}
.list-procart .item-procart .price-procart-rp{display:none;width:100%;margin-bottom:10px;font-size:13.5px;}
.list-procart .item-procart-label{border:0px;background:#eee;padding:10px;margin:0px;text-transform:capitalize;font-size:13px;}
.list-procart .item-procart-label .quantity-procart p:last-child{display:none;}
.money-procart{margin-top:15px;}
.money-procart .total-procart{display:flex;align-items:center;justify-content:space-between;background:#eee;padding:7px 10px;border:1px solid #dddfe2;margin-bottom:-1px;}
.money-procart .total-procart:last-child{border-bottom:1px solid #dddfe2;}
.money-procart .total-procart p{font-family:Tahoma;}
.money-procart .total-procart p:first-child{font-size:13px;}
.money-procart .total-procart p:last-child,.price-coupon{color:#bd9c00;font-size:17px;}
.money-procart .price-line{text-decoration:line-through;color:gray!important;font-size:15px!important;}
.money-procart .coupon-procart{flex-wrap:wrap;padding:10px;}
.money-procart .coupon-procart p{width:100%;margin-bottom:5px;color:#bd9c00;font-weight:normal;font-size:12.5px!important;}
.money-procart .inp-coupon-procart{width:100%;display:flex;align-items:center;justify-content:space-between;}
.money-procart .inp-coupon-procart .inp-cart{width:calc(100% - 90px);margin-right:7px;}
.money-procart .inp-coupon-procart .bgcart{padding:7px 10px 6px 10px;margin-top:-1px;font-size:12px;}
.bottom-cart{width:40%;}
.section-cart{position:-webkit-sticky;position:sticky;top:10px;}
.title-cart{font-size:15px;margin-bottom:10px;text-transform:uppercase;color:#bd9c00;border-bottom:1px solid #eee;padding-bottom:5px;margin-bottom:15px;}
.information-cart{text-align:center;}
.inp-cart,.sel-cart,.information-cart textarea{font-family:Arial,Helvetica,sans-serif;color:#000;cursor:pointer;border:1px solid #d9d9d9;outline:none;padding:10px;border-radius:3px;text-align:left;}
.information-cart textarea{width:100%;margin-bottom:1%;resize:none;min-height:80px;}
.information-cart .input-cart{display:flex;align-items:flex-start;justify-content:space-between;flex-wrap:wrap;margin:1% 0 2% 0;}
.information-cart .input-cart input[type=text],.information-cart .input-cart input[type=number]{width:49%;}
.information-cart .input-cart input[type=email]{width:100%;margin-top:2%;}
.information-cart .select-cart{display:flex;align-items:flex-start;justify-content:space-between;margin-bottom:2%;}
.information-cart .select-cart select{width:100%;cursor:pointer;padding:10px 5px;}
.information-cart .select-cart select.sel-quanhuyen{margin:0 2%;}
.thanhtoan{border:0px;margin:0px;padding:10px 15px 8px 15px;outline:none;width:100%;}
.empty-cart{padding:25px 30px;display:block;text-align:center;color:#23527c!important;width:100%;}
.empty-cart i{color:red;font-size:70px;}
.empty-cart p{margin:15px 0px;color:#333;font-size:18px;}
.empty-cart span{display:inline-block;border:1px solid #2e9ef2;border-radius:3px;padding:10px;font-size:16px;text-transform:uppercase;font-family:Tahoma;width:100%;max-width:325px;}
@media(max-width:993px){
	.wrap-cart{flex-wrap:wrap;}
	.top-cart,.bottom-cart{width:100%;border-right:0px;padding-right:0px;margin-right:0px;}
	.top-cart{margin-bottom:30px;}
}
@media(max-width:769px){
	.list-procart .item-procart .price-procart,.list-procart .item-procart-label .quantity-procart p:first-child{display:none;}
	.list-procart .item-procart .price-procart-rp,.list-procart .item-procart-label .quantity-procart p:last-child{display:block;}
	.list-procart .item-procart .quantity-procart{width:25%;text-align:right;margin-right:0px;}
	.list-procart .item-procart .info-procart{width:65%;}
	.list-procart .item-procart .info-procart .name-procart a{font-size:13px;}
}
@media(max-width:441px){
	.list-procart .item-procart-label{font-size:12px;}
	.list-procart .item-procart .pic-procart{display:none;}
	.list-procart .item-procart .pic-procart-rp{display:block;}
	.list-procart .item-procart .info-procart{width:65%;margin-right:5%;}
	.list-procart .item-procart .info-procart .mausize-procart{flex-wrap:wrap;}
	.list-procart .item-procart .info-procart .mausize-procart select{width:100%;}
	.list-procart .item-procart .info-procart .mausize-procart select:first-child{margin:0px 0px 5px 0px;}
	.list-procart .item-procart .quantity-procart{width:35%;}
}